SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
StencilMode.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`

Go to the source code of this file.

## Classes
struct | sf::StencilValue
| Stencil value type (also used as a mask). More...
class | sf::StencilMode
| Stencil modes for drawing. More...

## Namespaces
namespace | sf

## Enumerations
enum class | sf::StencilComparison { sf::Never , sf::Less , sf::LessEqual , sf::Greater , sf::GreaterEqual , sf::Equal , sf::NotEqual , sf::Always }
| Enumeration of the stencil test comparisons that can be performed. More...
enum class | sf::StencilUpdateOperation { sf::Keep , sf::Zero , sf::Replace , sf::Increment , sf::Decrement , sf::Invert }
| Enumeration of the stencil buffer update operations. More...